@charset "UTF-8";

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #F9F9F9;
}

main {
    /*background-color: grey;*/
    width: 600px;
    /*height: 500px;*/
}

audio {
    width: 100%;
}

p.script {
    /*font-style: italic;*/
    color: #515151;
    line-height: 1.5;
}

#mainimg {
    width: 100%;
}

@media only screen and (max-width: 600px) {
    body {
        min-width: 100px;
    }

    main {
        /*background-color:red;*/
        width: 100%;
        margin: 20px;
    }
  }